# Uses of Class
org.apache.wiki.htmltowiki.syntax.PlainTextCssSpecialDecorator

Packages that use PlainTextCssSpecialDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of PlainTextCssSpecialDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as PlainTextCssSpecialDecorator
Modifier and Type
Field
Description
`protected PlainTextCssSpecialDecorator`
WikiSyntaxDecorator.`cssStyle`
`protected final PlainTextCssSpecialDecorator`
PlainTextMonospaceDecorator.`ptcsd`
Constructors in org.apache.wiki.htmltowiki.syntax with parameters of type PlainTextCssSpecialDecorator
Modifier
Constructor
Description
`protected`
`PlainTextMonospaceDecorator(PlainTextCssSpecialDecorator ptcsd, PrintWriter out, Deque<String> preStack, XHtmlElementToWikiTranslator chain)`